Subject: Re: [lojban] META : Who is everyone (and what are they saying)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 18 Sep 2001 19:49:22 -0400

At 08:21 AM 9/18/01 -0400, John Cowan wrote:
>Bob LeChevalier (lojbab) scripsit:
>
> > Two pieces of text I would like to see in Lojban. Both look like they
> > would translate well.
>
>Well, I thought about it, but broke down on the very first line.
>No prenu cu daplu is simply an obvious truth in Lojban, not
>worth saying. How does one translate the "is" of genuine metaphor?

Before the recent controversy, I would have said "ckaji le ka daplu" (no 
man is characterized by island-ness) but I'm not sure how this fits with 
the hardliner ka.

Now I might try simsa, or perhaps more literally using the indicated ellipsis:

no prenu cu dunli lo daplu [le ka ce'u sepli]

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org